--- 
team_r: 
  country: Iran
  team_dir: /home/Ziziphus
  exception: false
team_l: 
  country: china
  team_dir: /home/Rhoban
  exception: false
scoreboard: true
robocup2flash: true
statistics: true
